/*!
 _ _  _
| | || | ticket-mobile
| | || | INTERPARK UI Development Team
`___'|_| v3.2.21

*/
.appBanner {
  background-color: #f3f3f3;
  box-shadow: inset 0 -1.5px 1.5px rgba(0, 0, 0, 0.08), inset 0 0.5px 0 rgba(0, 0, 0, 0);
}

.appBanner .appBannerWrap {
  box-sizing: border-box;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.appBanner .appBannerWrap .bannerContent {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.appBanner .appBannerWrap .bannerContent .textCol {
  display: table-cell;
  vertical-align: middle;
}

.appBanner .appBannerWrap .bannerContent .textCol p {
  display: block;
  font-size: 13px;
  color: #000;
  font-weight: bold;
  padding: 16px 0 15px 15px;
  letter-spacing: -.7px;
  line-height: 18px;
  box-sizing: border-box;
}

.appBanner .appBannerWrap .bannerContent .textCol p em {
  color: #ee3e42;
  position: relative;
  margin-left: 4px;
}

.appBanner .appBannerWrap .bannerContent .textCol p em:before, .appBanner .appBannerWrap .bannerContent .textCol p em:after {
  content: "";
  position: absolute;
  top: -3px;
  right: -10px;
  bottom: 0;
  width: 1px;
  height: 6px;
  margin: auto;
  background-color: #ee3e42;
  pointer-events: none;
}

.appBanner .appBannerWrap .bannerContent .textCol p em:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 5px;
}

.appBanner .appBannerWrap .bannerContent .textCol p em:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.appBanner .appBannerWrap .bannerContent .buttonCol {
  display: table-cell;
  width: 63px;
  vertical-align: middle;
}

.appBanner .appBannerWrap .bannerContent .buttonCol .openButton {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  display: block;
  border: 1px solid #007af3;
  border-radius: 4px;
  margin: 0;
  padding: 5px 7.5px;
  outline: none;
  background: #fff;
  white-space: nowrap;
  font-size: 13px;
  line-height: 1.1;
  text-align: center;
  color: #007af3;
}

.appBanner .appBannerWrap .bannerContent .buttonCol .openButton:active {
  background-color: #eee;
}

.appBanner .appBannerWrap .closeArea {
  display: table-cell;
  width: 15px;
  vertical-align: middle;
  padding-right: 15px;
  font-size: 0;
}

.appBanner .appBannerWrap .closeArea .closeButton {
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  border: none;
  margin: 0;
  padding: 0;
  outline: none;
  background: transparent;
  overflow: hidden;
  text-indent: -9999px;
}

.appBanner .appBannerWrap .closeArea .closeButton:before, .appBanner .appBannerWrap .closeArea .closeButton:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 15px;
  margin: auto;
  background-color: #000;
  opacity: .5;
  pointer-events: none;
}

.appBanner .appBannerWrap .closeArea .closeButton:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.appBanner .appBannerWrap .closeArea .closeButton:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.appBanner .appBannerWrap .closeArea .closeButton:active {
  background-color: rgba(0, 0, 0, 0.1);
}

.appBanner .appBannerWrap .closeArea .closeButton:active:before, .appBanner .appBannerWrap .closeArea .closeButton:active:after {
  background-color: #888;
}
